RubyGems Navigation menu

spree_analytics_trackers 2.1.1

Supports Google Analytics

Versions:

  1. 2.1.1 - February 16, 2021 (41 ko)
  2. 2.1.0 - January 18, 2021 (40,5 ko)
  3. 2.0.0 - September 11, 2020 (40,5 ko)
  4. 2.0.0.rc1 - July 21, 2020 (39,5 ko)
  5. 1.1.0 - September 10, 2019 (17,5 ko)
Voir toutes les versions (7)

Dépendances de Runtime (4):

  • deface ~> 1.0
  • spree_backend >= 4.1.0, < 5.0
  • spree_core >= 4.1.0, < 5.0
  • spree_extension >= 0
  • Dépendances de Development (1):

    Dépendances:

    none

    Propriétaires:

    Pushed by:

    Auteurs:

    • Spark Solutions

    Total de contrôle SHA 256:

    276a53ed321ba11dad90462d33f21d212d5a4f4264da18177cf4d09204ead4c0

    Total de téléchargements 39 736

    Pour cette version 4 201

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    BSD-3-Clause

    Version de Ruby requise: >= 2.5.0

    Liens: